XML::Stream::Parser::DTD(3)

NAME
  XML::Stream::Parser::DTD - XML DTD Parser and Verifier

SYNOPSIS
  This is a work in progress.  I had need for a DTD parser and verifier
  and so am working on it here.  If you are reading this then you are
  snooping.  =)

DESCRIPTION
  This module provides the initial code for a DTD parser and verifier.

METHODS

EXAMPLES

AUTHOR
By Ryan Eatmon in February of 2001 for http://jabber.org/

Currently maintained by Darian Anthony Patrick.

COPYRIGHT
Copyright (C) 1998-2004 Jabber Software Foundation http://jabber.org/

This module licensed under the LGPL, version 2.1.